{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-01 22:16:21.723462",
 "default_view": "List",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "\u00fcmumi_m\u0259lumat_tab",
  "html_pegz",
  "idar\u0259",
  "vergiorqan\u0131",
  "vergid\u00f6vr\u00fc",
  "ay",
  "rub_not_use",
  "il",
  "\u015f\u0259xsi",
  "v\u00f6en",
  "soyad\u0131",
  "atas\u0131n\u0131nad\u0131",
  "mobn\u00f6mr\u02591",
  "mobn\u00f6mr\u02592",
  "column_break_yjgp",
  "\u00f6d\u0259yicitipi",
  "ad\u0131",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
  "section_break_pcfz",
  "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
  "t\u0259qdimolunmu\u015f\u0259lav\u0259l\u0259rinsay\u0131",
  "b\u0259yannam\u0259ninn\u00f6v\u00fc",
  "d\u0259qiql\u0259\u015fdirilmi\u015fb\u0259yannam\u0259nint\u0259qdimedilm\u0259sibar\u0259d\u0259bildiri\u015f",
  "column_break_xcxz",
  "section_break_jvpd",
  "\u0259dvbildiri\u015fininverilm\u0259tarixi",
  "\u0259dvqeydiyyat\u0131n\u0131nq\u00fcv\u0259yy\u0259minm\u0259tarixi",
  "column_break_gxjk",
  "\u0259dvbildiri\u015fininnsi",
  "valyutan\u0131nn\u00f6v\u00fc",
  "section_break_yrag",
  "verginin\u00f6d\u0259yicisininqrupu",
  "section_break_pmau",
  "vergi\u00f6d\u0259yisininqrupu",
  "section_break_vfvd",
  "b\u0259yan_edil\u0259c\u0259k_m\u0259lumat\u0131m_yoxdur",
  "verginin_hesablanmas\u0131_tab",
  "html_vohk",
  "hesabatd\u00f6vr\u00fcnd\u0259kid\u00f6vriyy\u0259\u00fczr\u0259",
  "hesabat_d\u00f6vriyy\u0259si",
  "debitorborclar",
  "debitor_borc",
  "\u0259v\u0259zl\u0259\u015fdiril\u0259n",
  "\u0259v\u0259zl\u0259\u015fdiril\u0259n_table",
  "d\u0259qiql\u0259\u015fdiril\u0259n",
  "d\u0259qiql\u0259\u015fdiril\u0259n_table",
  "hesabla\u015fmalar",
  "hesabla\u015fmalar_table",
  "section_break_ceqn",
  "html_yofg",
  "section_break_hzbr",
  "html_fofs",
  "\u0259lav\u0259_1_tab",
  "html_ushs",
  "section_break_jcoc",
  "\u0259lav\u0259_1",
  "section_break_xyxd",
  "\u0259lav\u0259_1_2",
  "\u0259lav\u02591_tab",
  "html_kkmf",
  "section_break_daro",
  "\u0259lav\u02591_yeni",
  "section_break_wthk",
  "c\u0259mi",
  "\u0259lav\u02591_2_yeni",
  "\u0259lav\u0259_2_tab",
  "html_bjil",
  "section_break_lfrv",
  "html_nnwk",
  "\u0259lav\u0259_2",
  "section_break_mwdd",
  "html_krqo",
  "\u0259lav\u0259_2_2",
  "section_break_rpyz",
  "html_fokz",
  "\u0259lav\u0259_2_3",
  "\u0259lav\u0259_3_tab",
  "html_pyao",
  "\u0259lav\u0259_4_tab",
  "html_bijk",
  "section_break_gzyr",
  "\u0259lav\u0259_4",
  "\u0259lav\u0259_5_tab",
  "html_sywe",
  "section_break_zyqi",
  "\u0259lav\u0259_5",
  "\u0259lav\u0259_6_tab",
  "html_sffy",
  "01012001ciiltarixin\u0259kreditorqal\u0131\u011f\u0131n",
  "date_fcfr",
  "\u0259dvsizm\u0259bl\u0259\u011f",
  "20li\u0259dvm\u0259bl\u0259\u011fi",
  "ciiltarixin\u0259kreditorqal\u0131\u011f\u0131ncarihesabatay\u0131nda\u00f6d\u0259nilmi\u015fd\u0259y\u0259ri",
  "\u0259dvsizm\u0259bl\u0259\u011f2",
  "20li\u0259dvm\u0259bl\u0259\u011fi2",
  "\u0259lav\u0259_7_tab",
  "html_fayt",
  "section_break_sxpc",
  "\u0259lav\u0259_7",
  "b\u00fcdc\u0259y\u0259\u00f6d\u0259nilmi\u015fd\u0259y\u0259rin\u0259dvsizv\u0259\u0259dvm\u0259bl\u0259\u011fininc\u0259mi",
  "int_homh",
  "column_break_vdct",
  "int_bhko",
  "\u0259lav\u0259_8_tab",
  "html_ifqp",
  "\u0259lav\u0259_9_tab",
  "html_tbnc",
  "section_break_ftyx",
  "\u0259lav\u0259_9",
  "section_break_tflh",
  "html_qefu",
  "column_break_knbv",
  "html_gvfa",
  "section_break_kfop",
  "int_tgba",
  "column_break_zpha",
  "int_ppkp",
  "\u0259lav\u0259_10_tab",
  "html_lsiw",
  "section_break_fpyw",
  "html_dlcr",
  "section_break_wval",
  "\u0259lav\u0259_10",
  "c\u0259mi1",
  "section_break_ldfi",
  "html_jiwg",
  "section_break_ibeu",
  "\u0259lav\u0259_10_2",
  "c\u0259mi2",
  "\u0259dvtutuland\u00f6vriyy\u0259bar\u0259d\u0259m\u0259lumat",
  "\u0259lav\u0259_3_1",
  "\u0259dvtutulan\u0259m\u0259liyyatsay\u0131lmayand\u00f6vriyy\u0259bar\u0259d\u0259m\u0259lumat",
  "\u0259lav\u0259_3_2",
  "m\u00fc\u0259ssis\u0259nint\u0259qdimetdiyisertifikatlar",
  "m\u00fc\u0259ssis\u0259_sertifikat",
  "m\u00fc\u0259ssis\u0259ninald\u0131\u011f\u0131sertifikatlar\u00fczr\u0259t\u0259qdimetdiyimal\u0131nd\u0259y\u0259ri",
  "m\u00fc\u0259ssis\u0259_mal\u0131n_d\u0259y\u0259ri",
  "section_break_qiyd",
  "sertifikathesabatd\u00f6vr\u00fcnd\u0259mal\u0131nd\u0259y\u0259rinins\u0259hif\u0259sic\u0259mi",
  "ad_select"
 ],
 "fields": [
  {
   "fieldname": "\u00fcmumi_m\u0259lumat_tab",
   "fieldtype": "Tab Break",
   "label": "\u00dcmumi m\u0259lumat"
  },
  {
   "fieldname": "html_pegz",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: blue;\"> \u018flav\u0259 d\u0259y\u0259r vergisinin b\u0259yannam\u0259si</p>"
  },
  {
   "fieldname": "idar\u0259",
   "fieldtype": "Section Break",
   "label": "\u0130dar\u0259"
  },
  {
   "fieldname": "vergiorqan\u0131",
   "fieldtype": "Select",
   "label": "Vergi orqan\u0131",
   "options": "2 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f idar\u0259si\tSumqay\u0131t\t02\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQuba\t03\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eamax\u0131\t04\n5 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eirvan\t05\n6 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tL\u0259nk\u0259ran\t06\nQaraba\u011f \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tA\u011fdam, F\u00fczuli, \u015eu\u015fa, Xocal\u0131, Xocav\u0259nd\t07\n8 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tBeyl\u0259qan\t08\n9 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tG\u00f6y\u00e7ay\t09\n10 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQ\u0259b\u0259l\u0259\t10\n11 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tYevlax\t11\n12 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tG\u0259nc\u0259\t12\n13 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tZaqatala\t13\n14 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015e\u0259mkir\t14\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Milli G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t16\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Lokal G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t19\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Ki\u00e7ik Sahibkarl\u0131qla \u0130\u015f \u00fczr\u0259 Ba\u015f idar\u0259si\tBak\u0131\t39\nNax\u00e7\u0131van \u015f\u0259h\u0259ri \u00fczr\u0259 Vergil\u0259r \u0130dar\u0259si\tNax\u00e7\u0131van\t27\n2 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015e\u0259rur, S\u0259d\u0259r\u0259k, K\u0259ng\u0259rli\t30\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015eahbuz, Bab\u0259k\t26\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\tCulfa, Ordubad\t24\n\u015e\u0259rqi Z\u0259ng\u0259zur \u018frazi Vergil\u0259r \u0130dar\u0259si\tC\u0259bray\u0131l, K\u0259lb\u0259c\u0259r, La\u00e7\u0131n, Qubadl\u0131, Z\u0259ngilan\t55"
  },
  {
   "fieldname": "il",
   "fieldtype": "Int",
   "label": "\u0130l",
   "length": 4
  },
  {
   "fieldname": "\u015f\u0259xsi",
   "fieldtype": "Section Break",
   "label": "\u015e\u0259xsi"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "soyad\u0131",
   "fieldtype": "Data",
   "label": "Soyad\u0131"
  },
  {
   "fieldname": "atas\u0131n\u0131nad\u0131",
   "fieldtype": "Data",
   "label": "Atas\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "mobn\u00f6mr\u02591",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 1"
  },
  {
   "fieldname": "mobn\u00f6mr\u02592",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 2"
  },
  {
   "fieldname": "column_break_yjgp",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "\u00f6d\u0259yicitipi",
   "fieldtype": "Select",
   "label": "\u00d6d\u0259yici tipi",
   "options": "H\u00fcquqi\nFiziki"
  },
  {
   "fieldname": "ad\u0131",
   "fieldtype": "Data",
   "label": "Ad\u0131"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 1"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 2"
  },
  {
   "fieldname": "section_break_pcfz",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
   "fieldtype": "Int",
   "label": "\u018fsas f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodu"
  },
  {
   "fieldname": "t\u0259qdimolunmu\u015f\u0259lav\u0259l\u0259rinsay\u0131",
   "fieldtype": "Int",
   "label": "T\u0259qdim olunmu\u015f \u0259lav\u0259l\u0259rin say\u0131"
  },
  {
   "fieldname": "b\u0259yannam\u0259ninn\u00f6v\u00fc",
   "fieldtype": "Select",
   "label": "B\u0259yannam\u0259nin n\u00f6v\u00fc",
   "options": "Cari\nD\u0259qiql\u0259\u015fdirilmi\u015f\nL\u0259\u011fv olma\nL\u0259\u011fvin d\u0259qiql\u0259\u015fdirilmi\u015fi\nAnaloji\nK\u00f6n\u00fcll\u00fc a\u00e7\u0131qlama"
  },
  {
   "fieldname": "d\u0259qiql\u0259\u015fdirilmi\u015fb\u0259yannam\u0259nint\u0259qdimedilm\u0259sibar\u0259d\u0259bildiri\u015f",
   "fieldtype": "Float",
   "label": "D\u0259qiql\u0259\u015fdirilmi\u015f b\u0259yannam\u0259nin t\u0259qdim edilm\u0259si bar\u0259d\u0259 bildiri\u015fin n\u00f6mr\u0259si",
   "precision": "2"
  },
  {
   "fieldname": "column_break_xcxz",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "ad_select",
   "fieldtype": "Select",
   "label": "Ad\u0131"
  },
  {
   "fieldname": "section_break_vfvd",
   "fieldtype": "Section Break"
  },
  {
   "default": "0",
   "fieldname": "b\u0259yan_edil\u0259c\u0259k_m\u0259lumat\u0131m_yoxdur",
   "fieldtype": "Check",
   "label": "B\u0259yan edil\u0259c\u0259k m\u0259lumat\u0131m yoxdur"
  },
  {
   "fieldname": "vergid\u00f6vr\u00fc",
   "fieldtype": "Select",
   "label": "Vergi d\u00f6vr\u00fc",
   "options": "R\u00fcbl\u00fck"
  },
  {
   "fieldname": "section_break_jvpd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "\u0259dvbildiri\u015fininverilm\u0259tarixi",
   "fieldtype": "Float",
   "label": "\u018fDV Bildiri\u015finin verilm\u0259 tarixi",
   "precision": "2"
  },
  {
   "fieldname": "\u0259dvqeydiyyat\u0131n\u0131nq\u00fcv\u0259yy\u0259minm\u0259tarixi",
   "fieldtype": "Float",
   "label": "\u018fDV qeydiyyat\u0131n\u0131n q\u00fcv\u0259yy\u0259 minm\u0259 tarixi",
   "precision": "2"
  },
  {
   "fieldname": "column_break_gxjk",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "\u0259dvbildiri\u015fininnsi",
   "fieldtype": "Float",
   "label": "\u018fDV Bildiri\u015finin \u2116-si",
   "precision": "2"
  },
  {
   "fieldname": "valyutan\u0131nn\u00f6v\u00fc",
   "fieldtype": "Select",
   "label": "Valyutan\u0131n N\u00f6v\u00fc",
   "options": "Az\u0259rbaycan manat\u0131\nAB\u015e dollar\u0131"
  },
  {
   "fieldname": "section_break_yrag",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "verginin\u00f6d\u0259yicisininqrupu",
   "fieldtype": "Select",
   "label": "Verginin \u00f6d\u0259yicisinin qrupu",
   "options": "VM \u00e7\u0259r\u00e7iv\u0259sind\u0259 f\u0259aliyy\u0259t g\u00f6st\u0259r\u0259n vergi \u00f6d\u0259yicisi\nQanun \u00e7\u0259r\u00e7iv\u0259sind\u0259 f\u0259aliyy\u0259t g\u00f6st\u0259r\u0259n x\u00fcsusi vergi rejimli m\u00fc\u0259ssis\u0259l\u0259r"
  },
  {
   "fieldname": "ay",
   "fieldtype": "Select",
   "label": "Ay",
   "options": "Yanvar\nFevral\nMart\nAprel\nMay\n\u0130yun\n\u0130yul\nAvqust\nSentyabr\nOktyabr\nNoyabr\nDekabr"
  },
  {
   "fieldname": "section_break_pmau",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "vergi\u00f6d\u0259yisininqrupu",
   "fieldtype": "Select",
   "label": "Vergi \u00f6d\u0259yisinin qrupu",
   "options": "Vergi M\u0259c\u0259ll\u0259si \u00e7\u0259r\u00e7iv\u0259sind\u0259 f\u0259aliyy\u0259t g\u00f6st\u0259r\u0259n vergi \u00f6d\u0259yicisi\nQanunla t\u0259sdiq olunmu\u015f hasilat\u0131n pay b\u00f6lg\u00fcs\u00fc haqq\u0131nda, \u0259sas boru k\u0259m\u0259ri haqq\u0131nda v\u0259 dig\u0259r bu q\u0259bild\u0259n olan sazi\u015fl\u0259r v\u0259 ya qanunlar \u00e7\u0259r\u00e7iv\u0259sind\u0259 f\u0259aliyy\u0259t g\u00f6st\u0259r\u0259n x\u00fcsusi vergi rejimli \u00f6d\u0259yici"
  },
  {
   "fieldname": "verginin_hesablanmas\u0131_tab",
   "fieldtype": "Tab Break",
   "label": "Verginin hesablanmas\u0131"
  },
  {
   "fieldname": "html_vohk",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "html_yofg",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "html_fofs",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "\u0259lav\u0259_1_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 1"
  },
  {
   "fieldname": "\u0259lav\u0259_2_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 2"
  },
  {
   "fieldname": "\u0259lav\u0259_3_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 3"
  },
  {
   "fieldname": "html_pyao",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "\u0259lav\u0259_4_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 4"
  },
  {
   "fieldname": "html_bijk",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> \u018fDV-y\u0259 s\u0131f\u0131r(0) d\u0259r\u0259c\u0259 il\u0259 tutulan d\u00f6vriyy\u0259 bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_5_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 5"
  },
  {
   "fieldname": "html_sywe",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> \u018fDV-d\u0259n azad olunan d\u00f6vriyy\u0259 bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_6_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 6"
  },
  {
   "fieldname": "html_sffy",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> 01.01.2001-ci il tarixin\u0259 kreditor qal\u0131q \u00fczr\u0259 apar\u0131lm\u0131\u015f \u00f6d\u0259ni\u015fl\u0259r bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_7_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 7"
  },
  {
   "fieldname": "html_fayt",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Qeyri-rezidentin b\u00fcdc\u0259y\u0259 \u00f6d\u0259diyi \u018fDV m\u0259bl\u0259\u011fl\u0259ri bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_8_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 8"
  },
  {
   "fieldname": "html_ifqp",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "\u0259lav\u0259_9_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 9"
  },
  {
   "fieldname": "html_tbnc",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> B\u00f6lm\u0259 2. Obyektl\u0259r bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_10_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 10"
  },
  {
   "fieldname": "html_lsiw",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 18px;font-weight: bold;color: black;\"> B\u00f6lm\u0259 2. \"0\" (s\u0131f\u0131r) d\u0259r\u0259c\u0259 il\u0259 \u018fDV-y\u0259 c\u0259lb edilm\u0259 haqq\u0131nda s\u0259naye park\u0131n\u0131n rezidentinin qeydiyyat \u015f\u0259had\u0259tnam\u0259l\u0259ri bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "html_ushs",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: black;\"> \u018fld\u0259 edilmi\u015f Y\u00fck G\u00f6mr\u00fck B\u0259yannam\u0259l\u0259ri v\u0259 bu b\u0259yannam\u0259l\u0259r \u00fczr\u0259 apar\u0131lm\u0131\u015f \u00f6d\u0259ni\u015fl\u0259r</p>"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcnd\u0259kid\u00f6vriyy\u0259\u00fczr\u0259",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "Hesabat d\u00f6vr\u00fcnd\u0259ki d\u00f6vriyy\u0259 \u00fczr\u0259"
  },
  {
   "fieldname": "debitorborclar",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "Debitor borclar"
  },
  {
   "fieldname": "\u0259v\u0259zl\u0259\u015fdiril\u0259n",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "\u018fv\u0259zl\u0259\u015fdiril\u0259n"
  },
  {
   "fieldname": "d\u0259qiql\u0259\u015fdiril\u0259n",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "D\u0259qiql\u0259\u015fdiril\u0259n"
  },
  {
   "fieldname": "hesabla\u015fmalar",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "Hesabla\u015fmalar"
  },
  {
   "fieldname": "html_fokz",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> 01.01.2022-ci il tarix\u0259d\u0259k topdan v\u0259 p\u0259rak\u0259nd\u0259 sat\u0131\u015f \u00fc\u00e7\u00fcn \u018fDV \u00f6d\u0259m\u0259kl\u0259 \u0259ld\u0259 edilmi\u015f v\u0259 m\u00fcvafiq \u0259v\u0259zl\u0259\u015fm\u0259 al\u0131nm\u0131\u015f, lakin sat\u0131lmam\u0131\u015f k\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 m\u0259hsullar\u0131n\u0131n (yerli v\u0259 xarici m\u0259n\u015f\u0259li) h\u0259r\u0259k\u0259ti bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "html_bjil",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: black;\"> Az\u0259rbaycan Respublikas\u0131 \u0259razisind\u0259 istehsal olunan k\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 m\u0259hsullar\u0131n\u0131n p\u0259rak\u0259nd\u0259 sat\u0131\u015f\u0131 \u00fc\u00e7\u00fcn al\u0131nm\u0131\u015f mallar\u0131n h\u0259r\u0259k\u0259ti bar\u0259d\u0259 m\u0259lumat</p>\n\n\n"
  },
  {
   "fieldname": "html_krqo",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hiss\u0259 2. Hesabat d\u00f6vr\u00fc \u00fczr\u0259 sat\u0131lm\u0131\u015f k\u0259nd t\u0259s\u0259rr\u00fcfat\u0131  m\u0259hsullar\u0131n\u0131n ticar\u0259t \u0259lav\u0259si bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259dvtutuland\u00f6vriyy\u0259bar\u0259d\u0259m\u0259lumat",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "\u018fDV tutulan d\u00f6vriyy\u0259 bar\u0259d\u0259 m\u0259lumat"
  },
  {
   "fieldname": "\u0259dvtutulan\u0259m\u0259liyyatsay\u0131lmayand\u00f6vriyy\u0259bar\u0259d\u0259m\u0259lumat",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "\u018fDV tutulan \u0259m\u0259liyyat say\u0131lmayan d\u00f6vriyy\u0259 bar\u0259d\u0259 m\u0259lumat"
  },
  {
   "fieldname": "section_break_gzyr",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_zyqi",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "\u0259dvsizm\u0259bl\u0259\u011f",
   "fieldtype": "Float",
   "label": "\u018fDV-siz m\u0259bl\u0259\u011f",
   "precision": "2"
  },
  {
   "fieldname": "20li\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "label": "20%-li \u018fDV m\u0259bl\u0259\u011fi",
   "precision": "2"
  },
  {
   "fieldname": "\u0259dvsizm\u0259bl\u0259\u011f2",
   "fieldtype": "Float",
   "label": "\u018fDV-siz m\u0259bl\u0259\u011f",
   "precision": "2"
  },
  {
   "fieldname": "20li\u0259dvm\u0259bl\u0259\u011fi2",
   "fieldtype": "Float",
   "label": "20%-li \u018fDV m\u0259bl\u0259\u011fi",
   "precision": "2"
  },
  {
   "fieldname": "ciiltarixin\u0259kreditorqal\u0131\u011f\u0131ncarihesabatay\u0131nda\u00f6d\u0259nilmi\u015fd\u0259y\u0259ri",
   "fieldtype": "Section Break",
   "label": "01.01.2001-ci il tarixin\u0259 kreditor qal\u0131\u011f\u0131n cari hesabat ay\u0131nda \u00f6d\u0259nilmi\u015f d\u0259y\u0259ri"
  },
  {
   "fieldname": "01012001ciiltarixin\u0259kreditorqal\u0131\u011f\u0131n",
   "fieldtype": "Section Break",
   "label": "01.01.2001-ci il tarixin\u0259 kreditor qal\u0131\u011f\u0131n ##.##.####-ci il tarixin\u0259 qal\u0131q m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "date_fcfr",
   "fieldtype": "Date"
  },
  {
   "fieldname": "section_break_sxpc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "b\u00fcdc\u0259y\u0259\u00f6d\u0259nilmi\u015fd\u0259y\u0259rin\u0259dvsizv\u0259\u0259dvm\u0259bl\u0259\u011fininc\u0259mi",
   "fieldtype": "Section Break",
   "label": "B\u00fcdc\u0259y\u0259 \u00f6d\u0259nilmi\u015f d\u0259y\u0259rin (\u018fDV-siz) v\u0259 \u018fDV m\u0259bl\u0259\u011finin C\u018fM\u0130"
  },
  {
   "fieldname": "int_homh",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "column_break_vdct",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "int_bhko",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "m\u00fc\u0259ssis\u0259nint\u0259qdimetdiyisertifikatlar",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 8",
   "label": "M\u00fc\u0259ssis\u0259nin t\u0259qdim etdiyi sertifikatlar"
  },
  {
   "fieldname": "section_break_ftyx",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_tflh",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_knbv",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_kfop",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "int_tgba",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "column_break_zpha",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "int_ppkp",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "html_qefu",
   "fieldtype": "HTML",
   "options": "<p>Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallar\u0131n (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) d\u0259y\u0259ri (manatla) C\u018fM\u0130</p><p></p>"
  },
  {
   "fieldname": "html_gvfa",
   "fieldtype": "HTML",
   "options": "<p>Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallara (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) g\u00f6r\u0259 \u0259ld\u0259 edilmi\u015f hasilat m\u0259bl\u0259\u011fi (manatla) C\u018fM\u0130</p><p></p>"
  },
  {
   "fieldname": "section_break_fpyw",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_dlcr",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hiss\u0259 1 Cari hesabat d\u00f6vr\u00fcnd\u0259 m\u00fc\u0259ssis\u0259sinin t\u0259qdim etdiyi \u015f\u0259had\u0259tnam\u0259l\u0259r \u00fczr\u0259 ald\u0131\u011f\u0131 mallar\u0131n (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) d\u0259y\u0259ri bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "section_break_wval",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "c\u0259mi1",
   "fieldtype": "Float",
   "label": "C\u0259mi",
   "precision": "2"
  },
  {
   "fieldname": "section_break_ibeu",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "c\u0259mi2",
   "fieldtype": "Float",
   "label": "C\u0259mi",
   "precision": "2"
  },
  {
   "fieldname": "section_break_ldfi",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_jiwg",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hiss\u0259 2 Cari hesabat d\u00f6vr\u00fcnd\u0259 m\u00fc\u0259ssis\u0259sinin ald\u0131\u011f\u0131 \u015f\u0259had\u0259tnam\u0259 \u00fczr\u0259 t\u0259qdim etdiyi mal\u0131n (g\u00f6rd\u00fcy\u00fc i\u015fin, g\u00f6st\u0259rdiyi xidm\u0259tin) d\u0259y\u0259ri bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "m\u00fc\u0259ssis\u0259ninald\u0131\u011f\u0131sertifikatlar\u00fczr\u0259t\u0259qdimetdiyimal\u0131nd\u0259y\u0259ri",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 8",
   "label": "M\u00fc\u0259ssis\u0259nin ald\u0131\u011f\u0131 sertifikatlar \u00fczr\u0259 t\u0259qdim etdiyi mal\u0131n (g\u00f6r\u00fclm\u00fc\u015f i\u015fin, g\u00f6st\u0259rilmi\u015f xidm\u0259tin) d\u0259y\u0259ri"
  },
  {
   "fieldname": "section_break_qiyd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "sertifikathesabatd\u00f6vr\u00fcnd\u0259mal\u0131nd\u0259y\u0259rinins\u0259hif\u0259sic\u0259mi",
   "fieldtype": "Float",
   "label": "Sertifikat \u00fczr\u0259 hesabat d\u00f6vr\u00fcnd\u0259 t\u0259qdim edilmi\u015f mal\u0131n (g\u00f6r\u00fclm\u00fc\u015f i\u015fin, g\u00f6st\u0259rilmi\u015f xidm\u0259tin) d\u0259y\u0259rinin bu s\u0259hif\u0259si \u00fczr\u0259 C\u018fM\u0130",
   "precision": "2"
  },
  {
   "fieldname": "debitor_borc",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Debitor borclar"
  },
  {
   "fieldname": "hesabat_d\u00f6vriyy\u0259si",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Hesabat Dovriyye uzre"
  },
  {
   "fieldname": "\u0259lav\u0259_3_1",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave3 1ci"
  },
  {
   "fieldname": "rub_not_use",
   "fieldtype": "Select",
   "hidden": 1,
   "label": "R\u00fcb",
   "options": "1. R\u00fcb\n2. R\u00fcb\n3. R\u00fcb\n4. R\u00fcb",
   "read_only": 1
  },
  {
   "fieldname": "section_break_ceqn",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_hzbr",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_lfrv",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_mwdd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_rpyz",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_jcoc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_xyxd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_nnwk",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hiss\u0259 1. Hesabat d\u00f6vr\u00fc \u0259rzind\u0259 al\u0131nm\u0131\u015f v\u0259 idxal olunmu\u015f mallar bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_1",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave1 Cari hesabat"
  },
  {
   "fieldname": "\u0259lav\u0259_1_2",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave1 Cari hesabat 2"
  },
  {
   "fieldname": "\u0259lav\u0259_2",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 2 Hisse 1"
  },
  {
   "fieldname": "\u0259lav\u0259_2_2",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 2 Hisse 2"
  },
  {
   "fieldname": "\u0259lav\u0259_2_3",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Bolme 3"
  },
  {
   "fieldname": "\u0259lav\u0259_4",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 4"
  },
  {
   "fieldname": "\u0259lav\u0259_5",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 5"
  },
  {
   "fieldname": "\u0259lav\u0259_7",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 7"
  },
  {
   "fieldname": "\u0259lav\u0259_9",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 9"
  },
  {
   "fieldname": "\u0259lav\u0259_10",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 10 1ci"
  },
  {
   "fieldname": "\u0259lav\u0259_10_2",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 10 2ci"
  },
  {
   "fieldname": "\u0259lav\u0259_3_2",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave3 2ci"
  },
  {
   "fieldname": "m\u00fc\u0259ssis\u0259_sertifikat",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 8 1ci"
  },
  {
   "fieldname": "m\u00fc\u0259ssis\u0259_mal\u0131n_d\u0259y\u0259ri",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Elave 8 2ci"
  },
  {
   "fieldname": "\u0259v\u0259zl\u0259\u015fdiril\u0259n_table",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Evezlesdirilen"
  },
  {
   "fieldname": "d\u0259qiql\u0259\u015fdiril\u0259n_table",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Deqiqlesdirilen"
  },
  {
   "fieldname": "hesabla\u015fmalar_table",
   "fieldtype": "Table",
   "options": "Declaration of value added tax Hesablasmalar"
  },
  {
   "fieldname": "\u0259lav\u02591_tab",
   "fieldtype": "Tab Break",
   "label": "\u0259lav\u0259 1"
  },
  {
   "fieldname": "html_kkmf",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: black;\"> \u018fv\u0259zl\u0259\u015fdirm\u0259 \u00fc\u00e7\u00fcn elektron qaim\u0259l\u0259r </p>"
  },
  {
   "fieldname": "section_break_daro",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_wthk",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "c\u0259mi",
   "fieldtype": "Heading",
   "label": "C\u018fM\u0130"
  },
  {
   "fieldname": "\u0259lav\u02591_yeni",
   "fieldtype": "Table",
   "options": "Declaration of value added tax yeni elave 1"
  },
  {
   "fieldname": "\u0259lav\u02591_2_yeni",
   "fieldtype": "Table",
   "options": "Declaration of value added tax yeni elave 1_2"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-02-04 18:57:11.904261",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
